Bug 808357 - CVE-2012-0249 CVE-2012-0250 CVE-2012-0255 quagga various flaws [fedora-all]
CVE-2012-0249 CVE-2012-0250 CVE-2012-0255 quagga various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-0255 CVE-2012-0249 CVE-2012-0250
  Show dependency treegraph
 
Reported: 2012-03-30 04:58 EDT by Jan Lieskovsky
Modified: 2013-04-30 19:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-07 09:42:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-03-30 04:58:10 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=802827

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2012-03-30 04:58:32 EDT
    Adding parent bug CVE-2012-0250
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=802827,802829
Comment 2 Jan Lieskovsky 2012-03-30 04:58:58 EDT
    Adding parent bug CVE-2012-0255
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=802827,802829,802781
Comment 3 Fedora Admin XMLRPC Client 2012-04-12 08:06:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Adam Tkac 2012-06-07 09:42:27 EDT
This is already fixed in all supported Fedoras.

Note You need to log in before you can comment on or make changes to this bug.